ResolutionW = 800
ResolutionH = 450
FullScreen = false
Shadow = true
Water = true
EnvEffect = true
Glare = true
HDR = true
SM30 = true
ManyLight = true
ManyShadow = false
DispFPS = true
DisableAero = true
SMAA = false
DOF = true
Star = 1
SSAO = 1
